
		body {
			font-family: 'Montserrat';
			color: #ffffff;
		}
		#scrollUp{
			display: none !important;
		}
		.row{
			margin:0;
		}
		.header-top {
			border-bottom: 1px solid rgba(225, 225, 225, 0.5);
		}
		.logo img {

			width: 80%;
		}
		.main-menu.mean-menu{
			margin-top: 10px;
		}
		.about-area{
			background-image: url('img/banner/counter.png');
		}
		.contact-area{
			background-image: url('img/contact.png');
			background-color: #442d3d;
		}


		.main-menu ul li a {
			font-family: 'Montserrat';
			font-size: 16px;
			text-transform: none;
		}
		.main-menu ul li:first-child{
			margin-left: 0;

		}
		.main-menu > nav > ul > li:hover > a, .main-menu > nav > ul > li.active > a {
			color: #498fcc;
		}
		.header-top-left > span {
			padding-left: 70px;
		}
		.container1 ..row {
			border-bottom: 1px solid #ffffff;
		}
		.social-links > a{
			color: #ffffff;
		}
		.social-links > span:first-child{

			margin-left: 0px;
		}
		.social-links > span{
			font-size: 13px;
	    margin-left: 26px;
		}
		.social-links > a >i, .social-links > span >i{
			padding-right: 10px;
		}
		.social-links{
			padding-right: 60px;
		}
		.col-right{
			float: right;

		}
		.slider-wrapper .single-slide{
			background-color: #131827;
		}
		.banner-content h1 {
			-webkit-animation-delay: 1s;
			animation-delay: 1s;
			padding-top: 0;
			margin: 50px 0;
			letter-spacing: 10px;
			font-family: 'Montserrat';
			text-transform: none;
			font-weight: bold;
		}
		.banner-content p{
			-webkit-animation-delay: 1.4s;
			animation-delay: 1.4s;
			text-transform: none;
			letter-spacing: 5px;
			font-family: 'Montserrat';

		}
		.banner-content h3 {

			font-size: 33px;
			color: #ffffff;
			letter-spacing: 20px;
			font-weight: 100;
			-webkit-animation-delay: 0.4s;
			animation-delay: 0.4s;
			-webkit-animation-duration: 1s;
			animation-duration: 1s;
			-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
			-webkit-animation-name: fadeOutDown;
			animation-name: fadeOutDown;
		}
		.slider-area .owl-item.active .banner-content h3{
			-webkit-animation-name: fadeInUp;
			animation-name: fadeInUp;
		}
		.slider-area .owl-controls {
			position: absolute;
			left: 0;
			right: 0;
			margin: auto;
			-webkit-transform: rotate(0deg);
			transform: rotate(0deg);
			padding: 0 40px;
		}
		.slider-area .owl-controls .owl-nav{
			height: 100%;
		}

		.slider-area .owl-controls .owl-next{
			text-transform: uppercase;
			float: right;
			-webkit-transform: rotate(90deg);
			transform: rotate(90deg);


		}
		.slider-area .owl-controls .owl-prev{
			-webkit-transform: rotate(-90deg);
			transform: rotate(-90deg);
			text-transform: uppercase;
			float: left;

		}

		.auto-img1{
			margin-top: 30px;
		}
		.auto-img2{
			margin-top: -30px;
		}
		h2{
			font-size:40px;
		}

		.about-title h2{
			color: #498fcc;
			text-transform: none;
			font-family: 'Montserrat';
			font-style: italic;
			line-height: 50px;
			letter-spacing: 3px;
		}
		.about-title h2 span.text-wht{
			color: #ffffff;
			font-weight: bold;
			font-style: initial;
		}
		.about-text{
			color: #90939c;
		}
		.about-text span{
			color: #ffffff;
		}
		.about-text .signature img{
			width: 200px;
		}
		.margin-bottom-1{
			margin-bottom: 100px;
		}
		.counter{
			color: #fff;
		}
		.single-service:after{

			/*border-bottom: 1px solid rgba(255, 255, 255, 0.5);
			border-left: 1px solid rgba(255, 255, 255, 0.5);*/
		}
		.single-service > h5{
			text-transform: none;

			font-family: 'Montserrat';
		}
		.single-service:hover h5{
			color: #498fcc;
		}
		.custom{
			margin-bottom: 200px
		}
		.custom-wcu{
			text-align: left;
			padding-bottom: 200px;
		}
		.custom-wcu .col-md-6.col-sm-12{
			margin-bottom: 200px;
		}
		#why-choose-us-carousel{
			padding-bottom: 100px;
		}
		#why-choose-us-carousel .flip-content{
			position: relative;
		}
		#why-choose-us-carousel h3{
			position: absolute;
			left: 0%;
			right: 0%;
			margin: auto;
			top: 49%;
			color: #fff;
			text-align: center;
		}
		.custom-wcu .about-text li{
			color: #fff;
			margin-bottom: 20px;
		}
		.custom-wcu .about-text img{
			margin-right: 20px;

			width: 20px;
		}
		.flipster__button{
			top: 100%;
			font-size: 10px;
			color: #fff;
		}
		.flipster__button svg {
			stroke-width: 2;
		}
		.flipster__button--next{
			right: 18%;

		}
		.flipster__button--prev {
			left: 32%;
		}
		.owl-carousel .owl-item img.img-owl-wcu-1{
			z-index: 2;
			position: relative;
			height: 400px;
			width: auto;
			float: right;
		}
		.owl-carousel .owl-item img.img-owl-wcu-2{
			position: absolute;
			z-index: 1;
			height: 400px;
			width: auto;
			top: 0;
			right: 80px;
		}
		.owl-carousel .owl-item img.img-owl-wcu-3{
			position: absolute;
			height: 360px;
			width: auto;
			top: 20px;
			right: 140px;
		}
		.content-owl-wcu{
			padding-right: 40px;

		}
		.txt-owl-wcu{
			position: absolute;
			top: 0;
			right: 100px;
			width: auto;
			height: 200px;
			text-align: center;
			vertical-align: middle;
			line-height: 400px;
			z-index: 3;
		}
		.txt-owl-wcu h3{
			color: white;
			display: inline-table;
			vertical-align: middle;
		}

		#why-choose-us .owl-controls
		{
			padding-bottom: 200px;
		}
		.title-client h2 span.text-wht {
			color: #ffffff;
			font-weight: bold;
			font-style: initial;
		}
		.title-client h2 {
			color: #498fcc;
			text-transform: none;
			font-family: 'Montserrat';
			font-style: italic;
			line-height: 50px;
			letter-spacing: 3px;
		}
		.title-client{
			text-align: left;
		}
		.client-love .title-client{
			padding-bottom: 50px;
		}
		.img-client-1{
			position: relative;
			z-index: 2;
		}
		.img-client-2{
			position: absolute;
			left: 0;
			margin: auto;
			top: 15%;
			z-index: 1;
		}
		.img-client-3{
			position: absolute;
			right: 0;
			margin: auto;
			top: 15%;
			z-index: 1;
		}
		.txt-client{
			position: absolute;
			left: 50%;
			-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
			top: 40%;
			z-index: 3;
			width: 90%;
		}
		.single-testi.txt-client p{
			opacity: 0.7;
		}
		.client-love .flip-next .txt-client, .client-love .flip-prev .txt-client{
			display: none;
		}
		.client-love .previous.round{
			position: absolute;
			top: 50%;
			left: 2.5%;
			background-color: transparent;
			border-radius: 50%;
			border: 1px solid gray;
			padding: 8px 16px;
			color: gray;
			opacity: 0.6;
			padding: 2px 14px 4px 14px;
			font-size: 20px;
			cursor: pointer;

		}
		.client-love .next.round{
			position: absolute;
			top: 50%;
			right: 2.5%;
			background-color: transparent;
			border-radius: 50%;
			border: 1px solid gray;
			padding: 8px 16px;
			color: gray;
			opacity: 0.6;
			padding: 2px 14px 4px 14px;
			font-size: 20px;
			cursor: pointer;


		}
		.content-client{
			position: relative;
		}
		.signeture-client{
			float: right;
		}
		.signeture-client img{
			padding: 30px 125px 0 0;
		}

		.client-love{
			position: relative;
		}
		.client-love .container{
			position: absolute;
			top: -200px;
			width: 100%;
		}
		.contact-area{
			padding-top: 350px !important;
			padding-bottom: 30px !important;
			z-index: -1;
		}
		.contact-title > h5{
			color: #fff;
			font-size: 33px;
			font-weight: normal;
			letter-spacing: 10px;
		}
		.contact-area button{
			background-color: transparent;
			border: 1px solid #fff;
			border-radius: 30px;
			color: #fff;
			padding: 10px 40px;
		}
		.contact-area button:hover{
			background-color: #fff;
			color: #393650;
			font-weight: bold;

		}
		.footer-img{
			position: absolute;
			width: 100%;
		}
		.copyright{
			color: #aaa;
			text-align: center;
			margin-top: 100px;

		}
		.about-us-banner{
			background-image: url('img/banner-contact.png');
		}

		.title-subpage h2{
			color: #498fcc;
			text-transform: none;
			font-family: 'Montserrat';
			font-style: italic;
			line-height: 50px;
			letter-spacing: 3px;
		}
		.title-subpage h2 span.text-wht {
			color: #ffffff;
			font-weight: bold;
			font-style: initial;
		}
		.title-subpage p, .text-about-us-slider p{
			color: #90939c;
		}
		.title-subpage p .wht, .text-about-us-slider p .wht{
			color: #fff;
		}
		.contact-content{
			width: 60%;
		}
		.section-2-contact, .section-2-locator{
			background-color: #131827;
		}
		.text-about-us-slider p{
			width: 60%;
			padding-bottom: 20px;
		}
		.text-about-us-slider{
			padding-top: 120px;
			padding-bottom: 80px;
		}
		.img-about-us-slider{

		}
		.about-us-banner{
			padding-bottom: 120px;
		}
		.section-2-contact .owl-dot{
			margin-right: 80px;
			transform: rotate(0);
			font-family: 'Montserrat';

			background: none;
			color:#ccc ;
		}
		.section-2-contact .owl-dot.active{
			color: #fff;
			font-style: italic;

		}
		.section-2-contact .slider-area .owl-controls {
			right: 230px;
			padding-left: 0px;
		}
		.section-2-contact  .slider-area{
			height: 100%;
		}
		.our-prouduct-about-us{
			text-align: center;
			padding-top: 50px;
		}
		.our-prouduct-about-us h2{
			color: #fff;
			letter-spacing: 10px;
		}

		.our-prouduct-about-us h4{
			color:#90939c ;
			padding: 20px 0;
			opacity: 0.2;
		}
		.img-out-product{
			display: flex;
			margin: 10px 80px;
		}
		.wordwrapper{
			text-align: center;
			padding-top: 45px;
		}
		.wordwrapper h6{
			font-weight: lighter;
			color: #fff;
		}
		.img-out-product .line{
			position: absolute;
			background-color: #383838;
			top: 0;
			left: 49%;
			z-index: 1;
			width: 1px;
			height: 30px;
		}
		.img-out-product .wrapper{
			position: relative;
		}
		.img-out-product .col{
			position: relative;
			z-index: 1;
			padding-bottom: 50px;
			flex: 1;
		}

		.img-out-product .col:before {
			position: absolute;
			content: '';
			background-color: #171c2c;
			transform-origin: right top;
			transform: skew(-8deg);
			height: 100%;
			width: 65%;
			z-index: -1;
			right: 5%;
		}
		.slider-area .owl-item .single-slide .img-about-us img{
			position: initial;
		}
		.img-about-us{
			position: absolute;
			top: -150px;
			left: 0;
			max-width: 100%;
		}
		.img-about-us-slider{
			position: relative;
		}
		.section-2-contact .owl-dot.active:before {
			content: '';
			position: absolute;
			height: 300px;
			width: 1px;
			top: 100px;
			background-color: grey;
			left: 20px;
			opacity: 0.3;
		}
		.section-2-contact .slider-area, .section-2-contact .owl-stage-outer{
			overflow: visible;
		}
		.section-2-contact, .section-2-locator{
			padding-bottom: 30px;
		}
		.locator-banner{
			background-image: url('img/store-locator/banner_locator.png')
		}
		.locator-banner{
			padding: 350px 0;
		}
		.section-2-locator .row{
			display: flex;
		}
		.section-2-locator .col{
			padding: 100px 35px 0 15px;
		}
		.section-2-locator .col .title h3{
			color: #fff;
		}
		.section-2-locator .col h6{
			color: #90939c;
			line-height: 20px;
		}
		.section-2-locator .btn{
			background-color: transparent;
			border-radius: 25px;
			border: 1px solid #90939c;
			padding: 10px 30px;
			margin-top: 30px;
			color: #90939c;
		}
		.section-2-locator a.btn:hover{
			background-color: #90939c;
			color: #131827;
			font-weight: bold;
		}
		.operation-day{
			width: 60px;
		}
		.contact-no-locator{
			width:50px;
		}
		.career-banner{
			background-image: url('img/career/banner_career.png');

		}
		.copyright.career-page{
			position: absolute;
			bottom: 40px;
			left: 0;
			right: 0;
			margin: auto;
		}
		.footer-img.career-page{
			bottom: 0;
		}
		.career-title h2{
			text-transform: none;
			font-weight: lighter;
			font-style: italic;
			color: #498fcc;
			font-family: "Montserrat";
			letter-spacing: 2px;
		}
		.career-title h2 span.text-wht{
			font-style: normal;
			color: #fff;
			font-weight: normal;
		}
		.career-title p{
			line-height: 20px;
			color: #90939c;
			padding: 0 15% 50px 15%;
			letter-spacing: 2px;
		}
		.career-title h4{
			color: #fff;
			letter-spacing: 15px;
			line-height: 40px;
		}
		.career-title{
			padding-bottom: 50px;
		}
		.apply-btn{
			background-color: transparent;
			border: 1px solid rgba(255,255,255,0.3);
			border-radius: 30px;
			padding: 10px 30px;
			color: #fff;

		}
		.apply-btn:hover{
			background-color: #fff;
			color: #498fcc;
			font-weight: bold;
		}
		.career-banner input{
			outline: none;
			border: 1px solid rgba(255, 255, 255, 0.3);
			border-radius: 30px;
			color: #90939c;
			font-size: 13px;
			height: 57px;
			margin-bottom: 30px;
			padding: 0 24px;
			resize: none;
		}

		.career-banner input:focus{
			outline: none;
		}
		.career-banner input::placeholder{
			color: #fff;
		}
		.career-banner input:-ms-input-placeholder{
			color: #fff;
		}
		.career-banner input::-ms-input-placeholder{
			color: #fff;
		}
		.career-banner .upload-btn-wrapper input[type=file] {
			font-size: 100px;
			position: absolute;
			top: 0;
			opacity: 0;
		}
		.career-banner .upload-btn-wrapper{
			position: relative;
			padding: 0 15px;
		}
		.career-banner .upload-btn-wrapper .btn{
			margin-bottom: 30px;
			width: 100%;
			background-color: transparent;
			border: 1px solid rgba(255,255,255,0.3);
			border-radius: 30px;
			color: #fff;
			padding: 18px 0;
		}
		.career-banner .upload-btn-wrapper .btn span{
			padding-left: 24px;
			float: left;
			font-size: 13px;

		}
		.career-banner .upload-btn-wrapper .btn i{
			padding-right: 24px;
			float: right;
			font-size: 18px;
			color: rgba(255,255,255);
		}
		.contact-banner{
			background-image: url('img/contact-us/banner_contact_us.png');
		}
		.contact-banner button {
			background-color: transparent;
			border: 1px solid #fff;
			border-radius: 30px;
			color: #fff;
			padding: 10px 40px;
		}
		.contact-banner button:hover{
			background-color: #fff;
			color: #393650;
			font-weight: bold;
		}
		.contact-banner .contact-title >h5{
			letter-spacing: 28px;
		}
		.contact-title-wrapper .text-contact h5{
			color: #fff;
			padding:20px 0 30px 0;
		}
		.content-wrapper-contact{
			text-align: left;
			line-height: 17px;
			padding-left: 45px;

		}
		.content-wrapper-contact .area-contact-page h6{
			color: #fff;
		}
		.content-wrapper-contact h6{
			color: #90939c;
			padding-bottom: 5px;
		}
		.content-wrapper-contact .padding-bottom-zero h6{
			padding-bottom: 0;

		}
		.email-address-contact-page h6{
			color: #90939c;
		}
		.section-1-contact{
			margin-bottom: 60px;
		}
		.section-1-contact-page{
			padding-bottom: 40px;
		}
		div.tab-frame input{
			display:none;
		}
		div.tab-frame label{
			display:block;
			float:left;
			padding:5px 10px;
			cursor:pointer;
		}
		div.tab-frame input:checked + label{
			color:white;
			cursor:default;
			font-style: italic;
		}
		div.tab-frame div.tab{ display:none; padding:5px 10px;clear:left;}

		div.tab-frame input:nth-of-type(1):checked ~ .tab:nth-of-type(1),
		div.tab-frame input:nth-of-type(2):checked ~ .tab:nth-of-type(2),
		div.tab-frame input:nth-of-type(3):checked ~ .tab:nth-of-type(3){ display:block;}

		.mission-contact-page{
			position: absolute;
			right: 0%;
			-webkit-transform: rotate(90deg);
			transform: rotate(90deg);
			top: 250px;
			z-index: 999;
		}
		.vission-contact-page{
			position: absolute;
			right: 0%;
			-webkit-transform: rotate(90deg);
			transform: rotate(90deg);
			top: 350px;
			z-index: 999;
		}
		.section-2-contact .tab-frame{
			position: relative;
		}
		.flipster{
			overflow: hidden;
			position: relative;
		}
		div.tab-frame input:checked + label:before{
			content: '';
			position: absolute;
			height: 300px;
			width: 1px;
			top: 100px;
			background-color: grey;
			left: 0;
			right: 0;
			margin: auto;
			opacity: 0.3;
		}
		#why-choose-us-carousel .flip-current h3{
			display: block;
		}
		#why-choose-us-carousel .flip-prev h3, #why-choose-us-carousel .flip-past h3{
			display: none;

		}
		#why-choose-us-carousel .flip-current{
			background-color: rgba(0, 0, 0, 0.3);
			transform: translateX(30%) translateZ(0) rotateY(0deg) ;
			-webkit-transform: translateX(30%) translateZ(0) rotateY(0deg);
			-moz-transform: translateX(30%) translateZ(0) rotateY(0deg);
			-o-transform: translateX(30%) translateZ(0) rotateY(0deg);
			-ms-transform: translateX(30%) translateZ(0) rotateY(0deg);
			z-index: 4;

		}
		#why-choose-us-carousel .flip-current .overlay-grey{
			position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    background-color: rgb(0,0,0,0.3);

		}
		#why-choose-us-carousel .flip-prev{
			transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.9);
			-webkit-transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.9);
			-moz-transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.9);
			-o-transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.9);
			-ms-transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.9);
			z-index: 3;
			opacity: 0.6;

		}
		#why-choose-us-carousel .flip-past{
			transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.8);
			-webkit-transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.8);
			-moz-transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.8);
			-o-transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.8);
			-ms-transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.8);
			z-index: 2;
			opacity: 0.2;

		}
		.flipster__button{
			z-index: 1;
		}
		.single-testi > span{
			margin-bottom: 0 !important;
		}


		@media screen and (min-width:1200px){
			.section-1-contact:first-child{
				border-right: 1px solid #90939c;
			}
		}
		@media screen and (min-width:991px){
			.main-menu ul{
				display: flex;
			}
			.main-menu ul li {
				flex: 1 0 auto;
			}

		}
		@media screen and (min-width:767px){

			.vission-text-contact-page{
				padding-bottom: 300px;
			}

		}
		@media (max-width: 1169px) and (min-width: 992px){
			.banner-content h1 {
				padding-top: 0;
			}
			.banner-content h3 {
				padding-top: 0;
			}
		}
		@media screen and (max-width:1435px){
			.section-2-contact .owl-dot.active:before{
				height: 150px;
			}
			div.tab-frame input:checked + label:before{
				content: '';
				position: absolute;
				height: 150px;
				width: 1px;
				top: 100px;
				background-color: grey;
				left: 0;
				right: 0;
				margin: auto;
				opacity: 0.3;
			}

		}
			@media screen and (max-width:1091px){
		.flipster-2.flipster-carousel .flip-items{
			width: 100% !important;
		}
	}
		@media screen and (max-width:991px){
			.contact-content{
				width: 100%;
			}
			.text-about-us-slider{
				padding-top: 450px;
			}
			.section-2-contact .slider-area .owl-controls{
				right: 390px;
				top: 150px;

			}
			.mission-contact-page{

				top: 550px;
			}
			.vission-contact-page{

				top: 650px;
			}
			.section-2-locator .row{
				-webkit-flex-flow: row wrap;
				flex-wrap: wrap;
			}

		}
		@media screen and (max-width:880px){
			.slider-area .owl-controls{
				bottom: 25px;
				height: auto;
				text-align: center;
			}
			.slider-area .owl-controls .owl-prev {
				-webkit-transform: rotate(0deg);
				transform: rotate(0deg);
			}
			.slider-area .owl-controls .owl-next {
				-webkit-transform: rotate(0deg);
				transform: rotate(0deg);
			}
		}
		@media screen and (max-width:767px){
			.signeture-client img{
				padding-right: 20px;
			}
			.banner-content h3{
				margin-top: 30px;
				font-size: 26px;
			}
			.banner-content h1{
				margin: 30px 0;
			}
			.section-2-contact .owl-dot.active:before{
				background-color: transparent;
			}
			.mission-contact-page {
				left: 30%;
				-webkit-transform: rotate(0deg);
				transform: rotate(0deg);
				top: 92%;
			}
			.vission-contact-page {
				right: 30%;
				-webkit-transform: rotate(0deg);
				transform: rotate(0deg);
				top: 92%;
			}
			div.tab-frame input:checked + label:before{
				background-color: transparent;
			}
			.text-about-us-slider p{
				width: 100%;
			}
			.section-2-contact .slider-area .owl-controls{
				padding-left: 15px;
				right: 0;
				left: 0;
				margin: auto;
				top: 92%;
			}
			.img-about-us{
				top: -90px;
			}
			.img-about-us img{
				width: 80%;
			}
			.img-out-product{
				margin: 10px;
			}
			.img-out-product .col:before{
				right: 0;
			}

			.section-title > p{
				overflow: visible;
				text-overflow: initial;
				white-space: initial;
			}
			.content-wrapper-contact{
				text-align: center;
				padding-left: 0;
			}
			.content-wrapper-contact .col-sm-4{
				margin-bottom: 20px;
			}
			.flipster__button--next{
				right: 20%;

			}
			.flipster__button--prev {
				left: 20%;
			}
			.content-wrapper-contact.row  > .col-lg-4.col-md-4.col-sm-4{
				padding-top: 30px;
			}
			.displaynoneinm{
				display: none;
			}
		}
		@media screen and (max-width:700px){

			#why-choose-us-carousel .flip-current{
				transform: translateX(20%) translateZ(0) rotateY(0deg) ;
				-webkit-transform: translateX(20%) translateZ(0) rotateY(0deg);
				-moz-transform: translateX(20%) translateZ(0) rotateY(0deg);
				-o-transform: translateX(20%) translateZ(0) rotateY(0deg);
				-ms-transform: translateX(20%) translateZ(0) rotateY(0deg);


			}
			#why-choose-us-carousel .flip-prev{
				transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.9);
				-webkit-transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.9);
				-moz-transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.9);
				-o-transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.9);
				-ms-transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.9);


			}
			#why-choose-us-carousel .flip-past{
				transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.8);
				-webkit-transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.8);
				-moz-transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.8);
				-o-transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.8);
				-ms-transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.8);


			}

		}

		@media screen and (max-width:550px){
			#why-choose-us-carousel h3 {
				font-size: 18px;

			}
			.contact-banner .contact-title >h5 {
		    letter-spacing: 10px;
		}

		}
		@media screen and (max-width:500px){
			.txt-client{
				top: 50%;
    		transform: translate(-50%,-50%);
    		margin: 0;
			}
			.signeture-client img{
				padding-top: 0;
				width: 80%;

			}
			.single-testi.txt-client p{
				font-size: 10px;
			}
			.contact-area {
				padding-top: 200px !important;
			}
			#why-choose-us-carousel .flip-current{
				transform: translateX(20%) translateZ(0) rotateY(0deg) scale(0.6);
				-webkit-transform: translateX(20%) translateZ(0) rotateY(0deg) scale(0.6);
				-moz-transform: translateX(20%) translateZ(0) rotateY(0deg) scale(0.6);
				-o-transform: translateX(20%) translateZ(0) rotateY(0deg) scale(0.6);
				-ms-transform: translateX(20%) translateZ(0) rotateY(0deg) scale(0.6);


			}
			#why-choose-us-carousel .flip-prev{
				transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.5);
				-webkit-transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.5);
				-moz-transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.5);
				-o-transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.5);
				-ms-transform: translateX(0%) translateZ(0) rotateY(0deg) scale(0.5);


			}
			#why-choose-us-carousel .flip-past{
				transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.4);
				-webkit-transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.4);
				-moz-transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.4);
				-o-transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.4);
				-ms-transform: translateX(-20%) translateZ(0) rotateY(0deg) scale(0.4);


			}
			#why-choose-us-carousel{
				padding-bottom: 0;
			}
		}
		@media screen and (max-width:450px){
			.banner-content h3{
				margin-top: 30px;
				font-size: 20px;
			}
			.banner-content h1{
				margin: 10px 0;
			}
			.text-about-us-slider {
				padding-top: 300px;
			}
			.signeture-client img{
				padding-right: 10px;
				width: 70%;
				float: right;

			}
			.custom-wcu .col-md-6.col-sm-12 {
				margin-bottom: 80px;
			}
			.custom {
				margin-bottom: 0px;
			}

		}
		@media screen and (max-width:400px){

			.signeture-client img.img-tan{
				margin-top: -20px;
			}
			.contact-area {
				padding-top: 100px !important;
			}

		}
		@media screen and (max-width:370px){
			.vission-contact-page{
				right: 25%;
			}
			.mission-contact-page{
				left: 25%;
			}
			#why-choose-us-carousel .flip-current{
				transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.5);
				-webkit-transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.5);
				-moz-transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.5);
				-o-transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.5);
				-ms-transform: translateX(10%) translateZ(0) rotateY(0deg) scale(0.5);


			}
			#why-choose-us-carousel .flip-prev{
				transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.4);
				-webkit-transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.4);
				-moz-transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.4);
				-o-transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.4);
				-ms-transform: translateX(-10%) translateZ(0) rotateY(0deg) scale(0.4);


			}
			#why-choose-us-carousel .flip-past{
				transform: translateX(-30%) translateZ(0) rotateY(0deg) scale(0.3);
				-webkit-transform: translateX(-30%) translateZ(0) rotateY(0deg) scale(0.3);
				-moz-transform: translateX(-30%) translateZ(0) rotateY(0deg) scale(0.3);
				-o-transform: translateX(-30%) translateZ(0) rotateY(0deg) scale(0.3);
				-ms-transform: translateX(-30%) translateZ(0) rotateY(0deg) scale(0.3);


			}

		}
		@media screen and (max-width:365px){

			.signeture-client img.img-yahid{
				margin-top: -20px;
			}

		}
